<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<floater name="inventory panel floater">
	<filter_editor name="inventory search editor" label="Escribe aquí para buscar"/>
	<panel name="placeholder_panel"/>
</floater>
